@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  text-decoration: none;
  font-family: "Noto Sans JP"; }

/* 吹き出し 右向き */
.balloon2-right {
  position: relative;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 200px;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #FF9966;
  box-sizing: border-box; }

.balloon2-right:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -23px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #FFF;
  z-index: 2; }

.balloon2-right:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-left: 14px solid #FF9966;
  z-index: 1; }

.balloon2-right p {
  margin: 0;
  padding: 0;
  text-align: justify; }

/* 吹き出し 左向き */
.balloon2-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 200px;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #F4C70C;
  box-sizing: border-box; }

.balloon2-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -23px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2; }

.balloon2-left:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #F4C70C;
  z-index: 1; }

.balloon2-left p {
  margin: 0;
  padding: 0; }

/* ホバーアニメーション アップ */
.hoverUP {
  transition: all 0.5s; }
  .hoverUP:hover {
    transform: translateY(-8px); }

.hoverColor {
  transition: all 0.5s; }
  .hoverColor:hover {
    color: #00B050; }

/* ヘッダー */
header.pc {
  padding: 30px 0 0 0px;
  position: relative; }
  header.pc #headerLogo {
    width: 300px;
    margin-left: 50px; }
    header.pc #headerLogo h1 {
      font-size: 30px;
      font-weight: bold;
      text-align: center;
      color: #00B050;
      margin-left: -10px; }
    header.pc #headerLogo p {
      font-size: 15px;
      font-weight: bold;
      text-align: center; }
  header.pc #nav01 {
    position: absolute;
    top: 50px;
    right: 60px; }
    header.pc #nav01 ul {
      display: flex;
      justify-content: space-between;
      width: 650px; }
      header.pc #nav01 ul li {
        font-size: 15px;
        font-weight: bold; }
        header.pc #nav01 ul li a {
          color: black;
          display: inline-block;
          width: 100%; }
          header.pc #nav01 ul li a:hover {
            color: #00B050; }
  header.pc #nav02 {
    width: 100%;
    background: #00B050;
    height: 50px;
    margin: 20px 0 0 0;
    padding: 10px 0 0 0; }
    header.pc #nav02 ul {
      display: table;
      margin: 0 auto;
      max-width: 1250px;
      width: 100%; }
      header.pc #nav02 ul li {
        display: inline-block;
        font-size: 15px;
        font-weight: bold;
        color: white;
        border-left: solid 2px #00843C;
        width: 20%;
        text-align: center;
        height: 30px;
        padding: 4px 0 0 0; }
        header.pc #nav02 ul li:last-of-type {
          border-right: solid 2px #00843C; }
        header.pc #nav02 ul li a {
          color: white;
          display: inline-block;
          transition: all 0.5s;
          width: 100%; }
          header.pc #nav02 ul li a:hover {
            color: yellow; }

/* フッター　ヘイワ薬局グループ */
#group {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  padding: 70px 0;
  border-bottom: solid thin #00B050; }
  #group .flowerLeft {
    position: absolute;
    top: 50px;
    left: 0; }
  #group .flowerRight {
    position: absolute;
    top: 50px;
    right: 0; }
  #group .titleEn {
    text-align: center;
    font-weight: bold;
    font-size: 15px; }
  #group h1 {
    font-size: 30px;
    color: #00B050;
    text-align: center;
    margin-bottom: 50px; }
  #group ul {
    display: flex;
    justify-content: space-between;
    width: 700px;
    flex-wrap: wrap;
    margin: 0 auto; }
    #group ul li {
      width: 180px;
      margin-bottom: 30px; }
      #group ul li p span {
        font-weight: bold; }

/* サイトマップ */
#sitemap {
  width: 100%;
  height: 60px;
  background: #00B050;
  font-size: 13px;
  font-weight: bold;
  color: white;
  padding-top: 20px;
  margin-top: 100px; }
  #sitemap ul {
    display: flex;
    justify-content: space-between;
    width: 1150px;
    margin: 0 auto; }
    #sitemap ul li:last-of-type:after {
      content: none; }
    #sitemap ul li:after {
      content: "＼";
      font-weight: bold;
      color: yellow;
      margin-left: 10px; }
    #sitemap ul li a {
      color: white;
      transition: all 0.5s; }
      #sitemap ul li a:hover {
        color: yellow; }

@media (max-width: 768px) {
  header.pc {
    display: none; }

  /*  ヘイワ薬局グループ */
  #group {
    position: relative;
    width: 100%;
    padding-bottom: 70px;
    padding-top: 50px;
    border-top: solid thin #00B050; }
    #group h1 {
      font-size: 25px;
      color: #00B050;
      text-align: center;
      font-weight: bold;
      margin-top: -3px; }
    #group .titleEn {
      font-size: 12px;
      color: black;
      font-weight: bold;
      text-align: center;
      padding-top: 50px; }
    #group .flowerLeft {
      position: absolute;
      top: 60px;
      left: 10px;
      width: 75px; }
    #group .flowerRight {
      position: absolute;
      top: 60px;
      right: 10px;
      width: 75px; }
    #group ul {
      width: 360px;
      margin: 30px auto 0px auto;
      padding-left: 10px; }
      #group ul li {
        display: inline-block;
        vertical-align: top;
        width: 160px;
        margin: 0 5px 20px 5px; }
        #group ul li:nth-of-type(even) {
          margin-right: 0;
          margin-left: 15px; }
        #group ul li p {
          font-size: 14px; }
          #group ul li p span {
            font-weight: bold; } }
.gmap {
  width: 100%;
  position: relative;
  padding-top: 26.25%; }

.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

@media (min-width: 768px) {
  .sp {
    display: none; }

  .pc {
    display: block; }

  /* ヒーロー */
  #hero .headerTitle {
    width: 100%;
    font-weight: bold;
    background: #FFCC66;
    color: black;
    font-size: 30px;
    height: 50px;
    text-align: center;
    margin-top: 20px; }
  #hero div {
    width: 950px;
    margin: 20px auto 0 auto;
    position: relative;
    padding: 50px 0; }
    #hero div h1 {
      font-size: 40px;
      text-align: center; }
    #hero div .titleEn {
      font-size: 25px;
      font-weight: bold;
      position: absolute;
      right: 20px;
      bottom: 60px; }

  /* 店舗情報 */
  #shopInfo {
    margin-top: 50px;
    margin-bottom: 100px; }
    #shopInfo div {
      display: table;
      margin: 0 auto; }
      #shopInfo div .slider {
        width: 480px;
        height: 380px;
        display: inline-block;
        vertical-align: top; }
      #shopInfo div ul:nth-of-type(2) {
        display: inline-block;
        vertical-align: top;
        margin-left: 70px; }
        #shopInfo div ul:nth-of-type(2) li {
          font-size: 20px;
          color: black;
          font-weight: bold;
          margin-bottom: 10px; }
        #shopInfo div ul:nth-of-type(2) .lineShopName {
          font-size: 20px;
          font-weight: bold;
          margin-left: 25px;
          margin-top: 30px; }
        #shopInfo div ul:nth-of-type(2) .line {
          width: 200px;
          transition: all 0.5s; }
          #shopInfo div ul:nth-of-type(2) .line:hover {
            opacity: 0.5; }
      #shopInfo div .tel {
        color: #00B050; }
      #shopInfo div .more {
        width: 250px;
        display: block;
        margin: 10px auto 0px auto;
        padding: 0px;
        position: absolute;
        top: 300px;
        left: 460px; }
        #shopInfo div .more img {
          width: 250px; }
      #shopInfo div ul:nth-of-type(3) {
        margin: 50px auto 0 auto;
        width: 870px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap; }
        #shopInfo div ul:nth-of-type(3) li {
          width: 150px;
          height: 40px;
          padding-top: 7px;
          background: #00B050;
          color: white;
          font-weight: bold;
          text-align: center;
          font-size: 15px;
          display: inline-block;
          border-radius: 5px;
          margin-bottom: 25px; }
          #shopInfo div ul:nth-of-type(3) li:nth-of-type(6) {
            display: none; }
      #shopInfo div .text {
        width: 870px;
        font-size: 16px;
        font-weight: normal;
        margin-top: 30px;
        line-height: 1.8; }

  .more {
    width: 250px;
    margin: 30px auto 0 auto;
    display: block;
    padding-bottom: 100px; }
    .more img {
      width: 250px; } }
@media (max-width: 768px) {
  .pc {
    display: none; }

  .sp {
    display: block; }

  body {
    padding-bottom: 100px; }

  /* ヘッダー */
  header {
    position: relative;
    height: 120px; }
    header #logo {
      width: 220px;
      margin-top: 10px;
      margin-left: 10px; }
      header #logo .sub {
        font-size: 12px;
        text-align: center; }
      header #logo .company {
        font-size: 24px;
        font-weight: bold;
        color: #00B050;
        text-align: center;
        margin-top: -3px; }
    header h1 {
      font-size: 30px;
      position: absolute;
      top: 40px;
      right: 20px; }
    header h2 {
      font-size: 20px;
      font-weight: bold;
      color: black;
      background-color: #FFCC66;
      margin-top: 10px;
      text-align: center;
      padding: 0 0 2px 0;
      position: absolute;
      bottom: 0;
      width: 100%; }

  /* 店舗情報 */
  #shopInfo {
    margin-top: 50px;
    margin-bottom: 100px; }
    #shopInfo div {
      display: block;
      margin: 0 auto;
      width: 100%; }
      #shopInfo div .slider {
        width: 80%;
        height: auto;
        display: block;
        margin: 0 auto 20px auto; }
        #shopInfo div .slider img {
          width: 100%;
          height: auto; }
      #shopInfo div ul:nth-of-type(2) {
        display: block;
        margin: 50px auto 0 auto; }
        #shopInfo div ul:nth-of-type(2) li {
          font-size: 20px;
          color: black;
          font-weight: bold;
          margin-bottom: 10px;
          padding-left: 20px; }
        #shopInfo div ul:nth-of-type(2) .lineShopName {
          font-size: 20px;
          font-weight: bold;
          margin-left: 0px;
          margin-top: 30px;
          text-align: center; }
        #shopInfo div ul:nth-of-type(2) .line {
          width: 200px;
          transition: all 0.5s;
          display: block;
          margin: 0 auto; }
          #shopInfo div ul:nth-of-type(2) .line:hover {
            opacity: 0.5; }
      #shopInfo div .tel {
        color: #00B050; }
      #shopInfo div ul:nth-of-type(3) {
        margin: 50px auto 0 auto;
        width: 230px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap; }
        #shopInfo div ul:nth-of-type(3) li {
          width: 110px;
          height: 30px;
          padding-top: 3px;
          background: #00B050;
          color: white;
          font-weight: bold;
          text-align: center;
          font-size: 14px;
          display: inline-block;
          border-radius: 5px;
          margin-bottom: 10px; }
          #shopInfo div ul:nth-of-type(3) li:nth-of-type(6) {
            background-color: transparent; }
      #shopInfo div .text {
        width: 90%;
        display: block;
        margin: 30px auto 0 auto;
        text-align: justify;
        font-size: 16px;
        font-weight: normal;
        margin-top: 30px;
        line-height: 1.8; }

  .gmap {
    padding-top: 56.25%;
    margin-top: -40px; }

  .more {
    width: 200px;
    display: block;
    margin: 30px auto 0px auto;
    position: relative;
    display: block; }
    .more img {
      width: 200px; } }
